{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "modules": [
    "title",
    {
      "type": "separator",
      "string": "+-",
      "length": 18
    },
    {
      "type": "os",
      "format": "{pretty-name}",
      "key": "os "
    },
    {
      "type": "shell",
      "key": "sh ",
      "format": "{exe-name}"
    },
    {
      "type": "wm",
      "key": "wm ",
      "format": "{pretty-name}"
    },
    {
      "type": "terminalfont",
      "key": "fnt",
      "format": "{}"
    },
    {
      "type": "cpu",
      "key": "cpu",
      "format": "{name}"
    },
    {
      "type": "gpu",
      "key": "gpu",
      "format": "{name}"
    },
    {
      "type": "memory",
      "key": "mem",
      "format": "{used} / {total}"
    },
    {
      "type": "swap",
      "key": "swp",
      "format": "{used} / {total}"
    },
    {
      "type": "disk",
      "key": "dsk",
      "format": "{size-used} / {size-total}"
    },
    "break",
    {
      "type": "colors",
      "symbol": "circle"
    },
  ],
  "logo": {
    "source": "~/.config/fastfetch/art.jpg",
    "height": 13,
    "position": "left"
  },
  "display": {
    "separator": "  "
  }
}
